@import "partials/dependencies";
@import "partials/breadcrumb";

// Header

.ztb-header span{
    color: #888;
    display: inline-block;
}


// Relaties - vooringevulde aanvrager

.preset_client{
    padding: 5px 10px;
    background: $background-color;
    border: 1px solid $background-color-border;
    max-width: 810px;
    width:auto;
    margin-top: 10px;
    td{
        border-bottom:none;
    }
}

.preset_client .zoek_veld{
    width: 310px;
}

// algemeen

.zaaktypebeheer-algemeen-grondslag{
    > label{
        margin-bottom:5px;
        > span{
            width:40px;
            display: inline-block;
        }
        .input_large{
            width:260px;
        }
    }
}

.ztb-tarieven{
    input[type=text]{
        width:auto;
    }
}

.ezra_bibliotheek_notificatie input[type=text]{
    max-width:300px;
}

.ql-editor em{
    color: #000;
}

@import "partials/zaaktypebeheer/mijlpalen-overzicht";
@import "partials/zaaktypebeheer/mijlpalen-configureren";
@import "partials/zaaktypebeheer/email-preview";
@import "partials/zaaktypebeheer/opplusbare-kenmerken";
@import "partials/zaaktypebeheer/kenmerk-rechten";
@import "partials/zaaktypebeheer/regels";
@import "partials/zaaktypebeheer/zaaktype-rechten";
@import "partials/zaaktypebeheer/casetype-children";
@import "partials/zaaktypebeheer/zaaktype-finish";
@import "partials/zaaktypebeheer/zaaktypebeheer-acties";
@import "partials/zaaktypebeheer/date-limitation";


// Tooltip Filters

// a .tooltip {
//     font-size: 12px;
//     font-weight: bold;
//     padding:20px;
//     background: #fff !important;
//     color:black;
//     border: 1px solid #e0e0e0;
//     position: absolute;
//     top: -25px;
//     left: 0;
//     z-index: 3;
//     display: none;
//     height:auto;
//     margin-top:auto;
// }

// a span.tooltip {
//     -webkit-transition: opacity 0s linear;
//     padding: 2px 3px;
//     margin-left: 8px;
//     width: auto;
// }

// a:hover span.tooltip{
//     display: inline;
//     position:absolute;
//     background:#fff;
//     border:1px solid #ccc;
//     color:#333;
//     text-align:left;
//     line-height:1.5;
//     padding:5px 10px;
//     cursor:hand;
// }